diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index e6923c3..c27d743 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -51,125 +51,127 @@
 
    <para>
     The usual logical operators are available:
+   </para>
 
-    <indexterm>
-     <primary>AND (operator)</primary>
-    </indexterm>
-
-    <indexterm>
-     <primary>OR (operator)</primary>
-    </indexterm>
+   <indexterm>
+    <primary>AND (operator)</primary>
+   </indexterm>
 
-    <indexterm>
-     <primary>NOT (operator)</primary>
-    </indexterm>
+   <indexterm>
+    <primary>OR (operator)</primary>
+   </indexterm>
 
-    <indexterm>
-     <primary>conjunction</primary>
-    </indexterm>
+   <indexterm>
+    <primary>NOT (operator)</primary>
+   </indexterm>
 
-    <indexterm>
-     <primary>disjunction</primary>
-    </indexterm>
+   <indexterm>
+    <primary>conjunction</primary>
+   </indexterm>
 
-    <indexterm>
-     <primary>negation</primary>
-    </indexterm>
+   <indexterm>
+    <primary>disjunction</primary>
+   </indexterm>
 
-    <simplelist>
-     <member><literal>AND</></member>
-     <member><literal>OR</></member>
-     <member><literal>NOT</></member>
-    </simplelist>
+   <indexterm>
+    <primary>negation</primary>
+   </indexterm>
 
+   <simplelist>
+    <member><literal>AND</></member>
+    <member><literal>OR</></member>
+    <member><literal>NOT</></member>
+   </simplelist>
+    
+   <para>
     <acronym>SQL</acronym> uses a three-valued Boolean logic where the null value represents
     <quote>unknown</quote>.  Observe the following truth tables:
+   </para>
 
-    <informaltable>
-     <tgroup cols="4">
-      <thead>
-       <row>
-        <entry><replaceable>a</replaceable></entry>
-        <entry><replaceable>b</replaceable></entry>
-        <entry><replaceable>a</replaceable> AND <replaceable>b</replaceable></entry>
-        <entry><replaceable>a</replaceable> OR <replaceable>b</replaceable></entry>
-       </row>
-      </thead>
+   <informaltable>
+    <tgroup cols="4">
+     <thead>
+      <row>
+       <entry><replaceable>a</replaceable></entry>
+       <entry><replaceable>b</replaceable></entry>
+       <entry><replaceable>a</replaceable> AND <replaceable>b</replaceable></entry>
+       <entry><replaceable>a</replaceable> OR <replaceable>b</replaceable></entry>
+      </row>
+     </thead>
 
-      <tbody>
-       <row>
-        <entry>TRUE</entry>
-        <entry>TRUE</entry>
-        <entry>TRUE</entry>
-        <entry>TRUE</entry>
-       </row>
+     <tbody>
+      <row>
+       <entry>TRUE</entry>
+       <entry>TRUE</entry>
+       <entry>TRUE</entry>
+       <entry>TRUE</entry>
+      </row>
 
-       <row>
-        <entry>TRUE</entry>
-        <entry>FALSE</entry>
-        <entry>FALSE</entry>
-        <entry>TRUE</entry>
-       </row>
+      <row>
+       <entry>TRUE</entry>
+       <entry>FALSE</entry>
+       <entry>FALSE</entry>
+       <entry>TRUE</entry>
+      </row>
 
-       <row>
-        <entry>TRUE</entry>
-        <entry>NULL</entry>
-        <entry>NULL</entry>
-        <entry>TRUE</entry>
-       </row>
+      <row>
+       <entry>TRUE</entry>
+       <entry>NULL</entry>
+       <entry>NULL</entry>
+       <entry>TRUE</entry>
+      </row>
 
-       <row>
-        <entry>FALSE</entry>
-        <entry>FALSE</entry>
-        <entry>FALSE</entry>
-        <entry>FALSE</entry>
-       </row>
+      <row>
+       <entry>FALSE</entry>
+       <entry>FALSE</entry>
+       <entry>FALSE</entry>
+       <entry>FALSE</entry>
+      </row>
 
-       <row>
-        <entry>FALSE</entry>
-        <entry>NULL</entry>
-        <entry>FALSE</entry>
-        <entry>NULL</entry>
-       </row>
+      <row>
+       <entry>FALSE</entry>
+       <entry>NULL</entry>
+       <entry>FALSE</entry>
+       <entry>NULL</entry>
+      </row>
 
-       <row>
-        <entry>NULL</entry>
-        <entry>NULL</entry>
-        <entry>NULL</entry>
-        <entry>NULL</entry>
-       </row>
-      </tbody>
-     </tgroup>
-    </informaltable>
+      <row>
+       <entry>NULL</entry>
+       <entry>NULL</entry>
+       <entry>NULL</entry>
+       <entry>NULL</entry>
+      </row>
+     </tbody>
+    </tgroup>
+   </informaltable>
 
-    <informaltable>
-     <tgroup cols="2">
-      <thead>
-       <row>
-        <entry><replaceable>a</replaceable></entry>
-        <entry>NOT <replaceable>a</replaceable></entry>
-       </row>
-      </thead>
+   <informaltable>
+    <tgroup cols="2">
+     <thead>
+      <row>
+       <entry><replaceable>a</replaceable></entry>
+       <entry>NOT <replaceable>a</replaceable></entry>
+      </row>
+     </thead>
 
-      <tbody>
-       <row>
-        <entry>TRUE</entry>
-        <entry>FALSE</entry>
-       </row>
+     <tbody>
+      <row>
+       <entry>TRUE</entry>
+       <entry>FALSE</entry>
+      </row>
 
-       <row>
-        <entry>FALSE</entry>
-        <entry>TRUE</entry>
-       </row>
+      <row>
+       <entry>FALSE</entry>
+       <entry>TRUE</entry>
+      </row>
 
-       <row>
-        <entry>NULL</entry>
-        <entry>NULL</entry>
-       </row>
-      </tbody>
-     </tgroup>
-    </informaltable>
-   </para>
+      <row>
+       <entry>NULL</entry>
+       <entry>NULL</entry>
+      </row>
+     </tbody>
+    </tgroup>
+   </informaltable>
 
    <para>
     The operators <literal>AND</literal> and <literal>OR</literal> are
